@charset "utf-8";
@import url("1hky_2.css");
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
margin:0;
padding:0;
}
body {
font-family: "宋体", Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
color:#2c2c2c;
}
a:link, a:visited {
text-decoration:none;
color:#2c2c2c;
}
a:hover, a:active {
text-decoration:none;
color:#E50211;
}

.font14{ font-size:14px;}
.zxt1{
	width:276px;
	height:117px;}
	

.xh_l h2 {
    padding: 3px 0 10px;
    text-align: center;
}
.xh_2 h2 {
    padding-bottom: 7px;
    text-align: center;
}

.xh_2 .psty01 {
    color: #09548b;
}

.tab04 th {
    border-bottom: 1px dashed #2c2c2c;
    height: 24px;
    text-align: center;
}
.tab04 td {
    line-height: 24px;
    text-align: center;
}
.box03{
width:196px;

}
.box03_con{
	border:#d4d2d2 solid 1px;
	border-top:none;
	height:188px;
	padding:0 10px 10px 10px ;
}

.box03 h2{
height:31px;
background:url(../images/box03_h2_bg.gif) repeat-x;
}
.box03 h2 ol li{
float:left;
width:97px;
height:21px;
text-align:center;
padding-top:10px;
font-weight:normal;
}
.box03 h2 ol li.cur{
height:20px;
border:#d4d2d2 solid 1px;
border-bottom:none;
background-color:#ffffff;
font-weight:bold;

}
.box03 h2 ol li.cur a{
color:#09548b
}


.fr {
    float: right;
}

.clearfix {
    overflow: hidden;
}
li {
    list-style: outside none none;
}

.box03 h2{font-size: 12px;}


.box11{
border:#d4d2d2 solid 1px;
padding:9px;
height:480px;
overflow:hidden;
}

.box12{
border:#d4d2d2 solid 1px;
}
.box12 h2{
height:15px;
padding:10px 0 0 10px;
}
.box12 h2 .tit{
color:#09548b;
font-size: 12px;
}
/*原时实和历史数据开始*/

.content {
    height: auto;
    width: auto;
}
.menu {
    cursor: pointer;
    height: auto;
    width: 100%;
}
.m_1 {
    
    float: left;
    height: 35px;
    width: 153px;
	line-height:35px;
	border-right:1px solid #d4d2d2;
	border-bottom:1px solid #d4d2d2;
	text-align:center;
	font-size:16px;
	
}
.m_1:hover {
	color:#fff;
    float: left;
    height: 35px;
    width: 153px;
	line-height:35px;
	border-right:1px solid #d4d2d2;
	border-bottom:1px solid #d4d2d2;
	background-color: #09548b;
}
.m_1d {
	color:#fff;
	border-right:1px solid #d4d2d2;
	border-bottom:1px solid #d4d2d2;
	background-color: #09548b;}	
.m_2 {
    
    float: left;
    height: 50px;
    width: 317px;
	line-height:50px;
	background: url(../images/lm.png) repeat-x;
	border:1px solid #dcdcdc;
	border-bottom:0;
	border-right:0;
	text-align:center;
	font-size:16px;
}
.m_2:hover {
	color:#fff;
    float: left;
    height: 50px;
    width: 317px;
	line-height:50px;
	border:1px solid #458acf;
	border-bottom:0;
	border-right:0;
	background: url(../images/blue.gif) repeat;
}
.m_2d {
	color:#fff;
	border:1px solid #458acf;
	border-bottom:0;
	border-right:0;
	background: url(../images/blue.gif) repeat;}

	
.tabJCD{ width:110px; /*border-right:1px solid #dcdcdc;*/ font-size:14px;}
.tabJCD td{ text-align:center;font-size:14px ; height:30px;cursor:pointer;}	
.tabMain{ width:auto; }

.hint{
	width:842px;
	height:auto;
	position: absolute;
	left:112px;
    top: 0;
    z-index:100;
	background: url(../images/opacity.png) repeat;}	
.hint_tit
{
    width:75px;
    height:30px;
    background: url("../images/hint.png") 10px 0  no-repeat;}
.hint_content
{
    width:760px;height:30px;line-height:30px;margin-left:75px;}
	






.cont_bottom {
    width: 100%;
}
.td3 {
    background-color: #09548b;
    color: #fff;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.td2 {
    border-bottom: 1px solid #dfdfdf;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}


/*原时实和历史数据结束*



/*时实和历史数据开始*/

.box13 {
    border: 1px solid #d4d2d2;
    height: 321px;
    overflow: hidden;
}
.box13 h2 {
    border-bottom: 1px solid #d4d2d2;
    height: 35px;
}
.font16 {
    font-size: 16px;
}
.clearfix {
    overflow: hidden;
}
.box13 h2 ol li.cur {
    background-color: #09548b;
}
.box13 h2 ol li.cur a {
    color: #ffffff;
}
.box13 h2 ol li {
    border-right: 1px solid #d4d2d2;
    float: left;
    font-weight: normal;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 153px;
}
/*时实和历史数据结束*/

.ShowTable {
    background-color: #fbfafa;
    border: 0 none;
    font-size: 14px;
    margin-left: 5px;
    width: 210px;
}
.ShowTable tr {
    height: 21px;
}
.rtb1 {
    text-align: center;
    width: 90px;
}
.col1 {
    color: #09548b;
}

.pollutionNumSmall{ font-size:8px; line-height:6px;}